@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap");

.profiles {
  font-family: "Open Sans", sans-serif;

  --color-nav-item-active-bg: rgba(82, 134, 248, 0.1);
  --color-nav-link: #5286f8;
  --color-white: #ffffff;
  --color-grey: #ccd1d9;
}

.main__profiles {
  margin-top: 1rem;
  margin-bottom: 3.2rem;
}

.profiles * {
  box-sizing: border-box;
}

.nav__list {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.nav__item {
  display: inline-block;
  margin-right: 0.5rem;
  padding: 0.25rem 0.625rem 0.3125rem;
  border-radius: 0.25rem;
}

.nav__item_active {
  background-color: var(--color-nav-item-active-bg);
}

.nav__link {
  text-decoration: none;
  color: var(--color-nav-link);
  font-size: 1rem;
}

.profiles__list {
  display: grid;
  gap: 0.75rem;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto;
  margin-top: 1rem;
}

.profile-card {
  position: relative;
  cursor: pointer;
  width: 22.2rem;
  height: 25.6rem;
  border-radius: 0.375rem;
  justify-self: right;
  margin-bottom: 0.1rem;
}

@media screen and (max-width: 1279px) {
  .profile-card {
    justify-self: right;
  }
  .profile-card:nth-child(2n) {
    justify-self: left;
  }
}
.profile-card::after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 57.29%, rgba(0, 0, 0, 0.7) 94.27%);
  border-radius: 0.375rem;
}

@media screen and (max-width: 600px) {
  .profile-card {
    width: 13.8rem;
    height: 18rem;
  }
}

.profile-card__photo {
  border-radius: 0.375rem;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.profile-card__description {
  position: absolute;
  bottom: 0;
  padding: 0.75rem;
  z-index: 5;
}

.profile-card__name-age {
  margin: 0;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 2.3rem;
  color: var(--color-white);
  display: flex;
  align-items: center;
}

.profile-card__verified-icon {
  display: none;
  margin-left: .375rem;
}

.profile-card_verified .profile-card__verified-icon{
  display: block;
  width: 1.6rem;
}

.profile-card__location {
  margin: 0;
  font-weight: 300;
  font-size: 1.2rem;
  color: var(--color-grey);
}

@media screen and (max-width: 600px) {
  .profile-card {
    width: 13.8rem;
    height: 18rem;
  }
  .profile-card__name-age {
    font-size: 1.4rem;
  }
}

@media screen and (min-width: 1280px) {
  .main__profiles {
    margin-top: 2.5rem;
  }

  .nav__list {
    display: flex;
    justify-content: center;
  }

  .profiles__list {
    grid-template-columns: repeat(3, 1fr);
    margin-top: 2rem;
    gap: 1rem;
  }

  .profile-card__description {
    padding: 1.25rem;
  }

  .profile-card__verified-icon {
    width: 16px;
    height: 16px;
  }
}
.footer__logo_image-mob, .footer__logo_image, .header__logo_image, .header-mob__logo {
  cursor: pointer;
}